<iframe width="700" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=4.325265884399415%2C46.012819935745284%2C4.468603134155274%2C46.064119634610286&amp;layer=mapnik&amp;marker=46.038475738555675%2C4.396934509277344"
    style="border: 1px solid black"></iframe>
<br />
<small>
    <a href="https://www.openstreetmap.org/?mlat=46.0385&amp;mlon=4.3969#map=14/46.0385/4.3969" target="_blank">{{ T "cartePlusGrande" }}</a>
</small>